Actualité
m33

3.80M33 - 2: Le 3.80 M33 se met à jour !

par

A peine arrivé que le 3.80 M33 se met à jour !

Nouveautés :

- scePowerGetClockFrequency / scePowerGetClockFrequencyInt ont été corrigés dans le ndis resolver
- Les eboot PSX avec un icone de 80x80 n'afficheront plus l'icone de Dracula.

Installation :

Deux méthodes :

- Mise à jour réseau depuis le 3.80 M33, en s'assurant d'avoir activé la Mise à jour Réseau de DAX.
- ou classique :

Téléchargez 3.80 M33-2:

Pour PSP en Custom Firmware 3.80 M33 (1 Mo)


Connectez votre PSP à votre ordinateur via USB,
Passez votre PSP en "Mode USB" grâce à l'option "Connexion USB",
Cliquez avec le bouton droit sur le fichier que vous avez téléchargé,
Choisissez "Extraire les fichiers...", (WinRAR doit être installé)
Choisissez comme destination la lettre affectée à la Memory Stick de votre PSP dans le Poste de Travail.
Appuyez sur OK et attendez l'extraction complète des fichiers
Quittez le "Mode USB" de votre PSP,
Rendez vous dans le menu Jeu > Memory Stick pour lancer 3.80 M33-2.


Source : Mise à jour réseau DAX

Commentez cette news ICI

Mots-clés

Commenter 106 commentaires

Avatar de l’utilisateur
GaaraPauleta
Je l'ai vu avant que la news sort.
J'ai lancé cette MAJ, et je dois dire que le tout est très bien réussis.

Winnig a écrit:aut aussi préciser que la PSP doit être en 1.50

Faux !
Le Kernel 1.50 n'est pas obligatoire, et je te prouve.
J'ai installé cette MAJ sur ma PSP Slim & Lite, or, je rappelle que celle-ci n'est pas compatible Kernel 1.50...
Signaler Citer
indaman
Je viens de tester la mise à jour automatique via ma psp c'est tout simplement génial! :D


thorm42 a écrit:Salut,
Je n'arrive pas à faire la mise à jour sur le réseau DAX. COmment faire?

Merci


C'est quoi le message d'erreur?

Sinon patiente un peu... c'est possible que le serveur de D_A soit surchargée.
Signaler Citer
llbanks
ketchup a écrit:Notez aussi que le Kernel 1.50 ne marche actuellement pas. Dark_Alex devrait sortir une version compatible.


Il a bien dit sa Ketchup donc faut attendre moi il me faut le kernel 1.50 compatible avec ce CF 3.80m33.

:)
Signaler Citer